"CFBundleDisplayName" = "Meet AI-assistent";
"CFBundleName" = "Meet AI-assistent";
"NSMicrophoneUsageDescription" = "Med ditt samtycke kommer appen att spela in mötesljud på den här Mac-datorn och visa det i AI-assistenten efter mötet.";
"NSSpeechRecognitionUsageDescription" = "Den här appen omvandlar ditt sparade mötesljud till texttranskriptioner för AI-assistenten.";
